.s1-tts *{position: relative; margin: 0; padding: 0; box-sizing: border-box; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; line-height: 1.3;}
.s1-tts .s1-tt-divider{width: 100%; height: 1px; margin:0; background: #eaeaea;}
.s1-tts .s1-tt-hand-cursor{cursor:pointer;}
.s1-tts .s1-tt-btn:last-child { border-bottom-left-radius: 12px;border-bottom-right-radius: 12px; }
.s1-tts .s1-tt-btn{ padding: 10px 5px; color: #3a88e1; font-size: 14px; text-align: center; cursor: pointer;}
.s1-tts .s1-tt-clear{clear: both;}
.s1-tt-title{ color: #222222;}
.s1-tt-subtitle{color: #999999;}

/*-- S1 Generic --*/
.s1-tts.s1-generic-tt{ max-width: 250px; width: 100%; border-radius: 12px; box-shadow: 0 0 6px 1px #ccc; margin: 5px auto;}
.s1-tts.s1-generic-tt.template-content{ box-shadow:none;}
.s1-tts.s1-generic-tt .s1-tt-img img{ width: 100%; height: auto; border-top-left-radius: 12px;border-top-right-radius: 12px;}
.s1-tts.s1-generic-tt .s1-tt-title{ color: #222222; text-align: left; padding: 5px 5px 0px 5px; font-size: 15px;}
.s1-tts.s1-generic-tt .s1-tt-subtitle{color: #999999; text-align: left; padding: 0px 5px 5px 5px; font-size: 14px;}
.s1-tts.s1-generic-tt .s1-tt-btn{ padding: 10px 5px; color: #3a88e1; font-size: 14px; text-align: center; cursor: pointer;}
.s1-tts.s1-generic-tt a.s1-tt-btn { display: block;}
.s1-tts.s1-generic-tt button.s1-tt-btn { width: 100%; display: block; border: none; background: none;}

/*-- S1 List--*/
.s1-tts.s1-list-tt{ max-width: 250px; width: 200px; border-radius: 12px; box-shadow: 0 0 6px 1px #ccc; margin: 5px auto; }
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item{ width: 100%; display: block;  position: relative; clear: both; min-height: 64px;}
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-img{ width: 54px; height: 54px; float: right; text-align: center; position:relative; margin: 5px; }
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-img img{ width: 100%; height: 100%; border-radius: 3px; }
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-description{ position: relative; margin-right: 64px; }
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-description .s1-tt-title{ color: #222222; text-align: left; padding: 5px 5px 0px 5px; font-weight: bold; max-height: 32px; overflow: hidden; font-family: Arial, Helvetica, sans-serif;}
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-description .s1-tt-subtitle{color: #999999; text-align: left; padding: 0px 5px 5px 5px;  max-height: 30px; overflow: hidden; font-family: Arial, Helvetica, sans-serif;}
.s1-tts.s1-list-tt .s1-list-wrapper .s1-list-item .s1-tt-description .s1-tt-btn{ font-size: 12px; padding: 3px 5px; border: 1px solid #3a88e1; margin: 5px; display: inline-block; border-radius: 3px; }
.s1-tts.s1-list-tt .s1-list-wrapper.s1-tt-large .s1-list-item:first-child .s1-tt-img{ width: 100%; height: auto; float:none; margin: 0; }
.s1-tts.s1-list-tt .s1-list-wrapper.s1-tt-large .s1-list-item:first-child .s1-tt-img img{ width: 100%; height: auto; border-top-left-radius: 12px;border-top-right-radius: 12px;}
.s1-tts.s1-list-tt .s1-list-wrapper.s1-tt-large .s1-list-item:first-child .s1-tt-description{ width: 100%; margin: 0; position: absolute; bottom: 0; }
.s1-tts.s1-list-tt .s1-list-wrapper.s1-tt-large .s1-list-item:first-child .s1-tt-description .s1-tt-title{ color: #ffffff; font-size: 13px; max-height: 34px; }
.s1-tts.s1-list-tt .s1-list-wrapper.s1-tt-large .s1-list-item:first-child .s1-tt-description .s1-tt-subtitle{color: #ffffff; font-size: 13px; max-height: 34px; }
.s1-tts.s1-list-tt .s1-tt-btn{ padding: 10px 5px; color: #3a88e1; font-size: 14px; text-align: center; cursor: pointer;}

/*-- S1 Base Airline + Checkin --*/
.s1-tts.s1-airline-tt{ max-width: 300px; width: 100%; border-radius: 12px; box-shadow: 0 0 6px 1px #ccc; margin: 5px auto; background: #ffffff; color: #3a88e1;}
.s1-tts.s1-airline-tt .s1-pos-center{text-align: center;}
.s1-tts.s1-airline-tt .s1-tt-fields{ width: 100%; height: auto; border-top-left-radius: 12px;border-top-right-radius: 12px; display: table;padding: 5px;}
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item{  margin: 5px 1%; display: table-cell; display: ta }
.s1-tts.s1-airline-tt .s1-tt-fields.x1 .s1-field-item { width: 98%;}
.s1-tts.s1-airline-tt .s1-tt-fields.x2 .s1-field-item { width: 48%;}
.s1-tts.s1-airline-tt .s1-tt-fields.x3 .s1-field-item { width: 31%;}
.s1-tts.s1-airline-tt .s1-tt-fields.x4 .s1-field-item { width: 23%;}
.s1-tts.s1-airline-tt .s1-tt-fields.x5 .s1-field-item { width: 18%;}
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-title{ font-size: 13px; color: #222222 }
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-subtitle{ font-size: 14px; color: #999999; font-weight: 700;}
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-airport-short{ font-size: 40px; margin: 5px 0;}
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-plane{ background: url(/ng-webapp/assets/images/plane.png) 0 0; width: 46px; height: 46px; margin: 8px auto; }
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-plane.white-right{ background: url(/ng-webapp/assets/images/plane.png) 0 94px; }
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-plane.white-left{ background: url(/ng-webapp/assets/images/plane.png) 0 47px; }
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-plane.black-left{ background: url(/ng-webapp/assets/images/plane.png) 0 140px; }
.s1-tts.s1-airline-tt .s1-tt-fields .s1-field-item .s1-tt-plane.black-right{ background: url(/ng-webapp/assets/images/plane.png) 0 0px; }
.s1-tts.s1-airline-tt .s1-tt-passengers-list-header .s1-passengers-item{ width: 100%; display: block;  position: relative; clear: both; min-height: 20px;padding: 2px 1%;}
.s1-tts.s1-airline-tt .s1-tt-passengers-list-header .s1-passengers-item .s1-tt-seat{ width: 100px; float: right; text-align: center; position:relative; font-size: 12px;}
.s1-tts.s1-airline-tt .s1-tt-passengers-list-header .s1-passengers-item .s1-tt-name{ margin-right: 100px; font-size: 12px; }
.s1-tts.s1-airline-tt .s1-tt-passengers-list .s1-passengers-item{ width: 100%; display: block;  position: relative; clear: both; min-height: 22px;padding: 2px 5px;}
.s1-tts.s1-airline-tt .s1-tt-passengers-list .s1-passengers-item .s1-tt-seat{ width: 100px; float: right; text-align: center; position:relative; font-size: 14px;}
.s1-tts.s1-airline-tt .s1-tt-passengers-list .s1-passengers-item .s1-tt-name{ margin-right: 100px; font-size: 14px; }
.s1-tts.s1-airline-tt .s1-tt-btn{ background: #ffffff;}
.s1-tts.s1-airline-tt .s1-tt-fields.light-blue{ background: #3a88e1; color: #ffffff;}
.s1-tts.s1-airline-tt .s1-tt-fields.light-blue .s1-tt-title, .s1-tts.s1-airline-tt .s1-tt-fields.light-blue .s1-tt-subtitle{ color: #ffffff;}

/*-- S1 Base Airline + Boardingpass --*/
.s1-tts.s1-bpass-tt{ max-width: 300px; width: 100%; border-radius: 12px; box-shadow: 0 0 6px 1px #ccc; margin: 5px auto; background: #3a88e1; color: #ffffff;}
.s1-tts.s1-bpass-tt .s1-tt-fields .s1-field-item .s1-tt-title{ color: #ffffff;}
.s1-tts.s1-bpass-tt .s1-tt-fields .s1-field-item .s1-tt-subtitle{ font-size: 14px; color: #ffffff; font-weight: 700;}
.s1-tts.s1-bpass-tt .s1-tt-fields .s1-field-item .s1-tt-airport-short{ font-size: 40px; color: #ffffff; margin: 5px 0;}

/*-- S1 Base Airline + Itinerary --*/
.s1-tts.s1-itinerary-tt .s1-tt-passengers-list-header .s1-passengers-item{ width: 100%; display: block;  position: relative; clear: both; min-height: 20px;padding: 2px 1%;}
.s1-tts.s1-itinerary-tt .s1-tt-passengers-list-header .s1-passengers-item{ color: #999999; }
.s1-tts.s1-itinerary-tt .s1-tt-passengers-list .s1-passengers-item{ color: #222222;}
.s1-tts.s1-itinerary-tt .s1-tt-passengers-list .s1-passengers-item .s1-tt-name{ margin-right: 100px; font-size: 14px; }
.s1-tts.s1-itinerary-tt .f-14{font-size: 14px !important; line-height: 1.5; }

/*-- S1 Base Airline + Update --*/
.s1-tts.s1-update-tt .s1-tt-passengers-list-header .s1-passengers-item{ width: 100%; display: block;  position: relative; clear: both; min-height: 20px;padding: 2px 1%;}
.s1-tts.s1-update-tt .s1-tt-passengers-list-header .s1-passengers-item{ color: #999999; }
.s1-tts.s1-update-tt .s1-tt-passengers-list .s1-passengers-item{ color: #222222;}
.s1-tts.s1-update-tt .s1-tt-passengers-list .s1-passengers-item .s1-tt-name{ margin-right: 100px; font-size: 14px; }
.s1-tts.s1-update-tt.s1-tt-delay .s1-tt-fields .s1-field-item .s1-tt-highlight, .s1-tts.s1-update-tt.s1-tt-cancellation .s1-tt-fields .s1-field-item .s1-tt-highlight, .s1-tts.s1-update-tt.s1-tt-gate_change .s1-tt-fields .s1-field-item .s1-tt-highlight{color: #ff5050;}

/*-- S1 Buttons --*/
.s1-tts.s1-button-tt{ max-width: 250px; width: 100%; border-radius: 12px; box-shadow: 0 0 6px 1px #ccc; margin: 5px auto;}
.s1-tts.s1-button-tt .s1-tt-title{ color: #222222; background: #f1f1f1;text-align: left; padding: 10px; font-size: 14px;  border-top-left-radius: 12px;border-top-right-radius: 12px; }
.s1-tts.s1-button-tt .s1-tt-btn{ padding: 10px 5px; color: #3a88e1; font-size: 14px; text-align: center; cursor: pointer;}

/*-- S1 Options --*/
ul.s1-bots-options { list-style-type: none !important; margin: 0; padding: 0; overflow: hidden; font-family:Arial, Helvetica, sans-serif; font-size: 13px; }
ul.s1-bots-options li { float: left; }
ul.s1-bots-options li div { display: block; color: #555; text-align: center; padding: 5px 10px; text-decoration: none; margin: 2px; background-color:#ffffff; border: 1px solid #cccccc; border-radius:15px; cursor:pointer; line-height: 1.5; }
ul.s1-bots-options li div:hover { background-color: #efefef; }
ul.s1-bots-options.like-dislike{margin-top: 5px;}
ul.s1-bots-options.like-dislike img{width: 24px;}
ul.s1-bots-options.s1-quick-reply{margin-top: 10px;}
ul.s1-bots-options.s1-quick-reply li div img{height: 17px; float:left; margin-right: 5px;}
ul.s1-bots-options.s1-quick-reply li div.s1-tt-location{ background-image: url(/ng-webapp/assets/images/location_icon.png); background-size: 15px; background-position: 10px 6px; padding-left: 30px; background-repeat: no-repeat; }

/*-- S1 Image Mapping Highlight --*/
.s1-ht-img-wrapper{ position: relative;}
.s1-ht-img-wrapper .s1-ht-img{ width: 100%;}
.s1-ht-img-wrapper .s1-ht-dots{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; padding: 0; margin: 0; }
.s1-ht-img-wrapper .s1-ht-ring-container { position: absolute; top: calc(0% - 25px); left: calc(0% - 25px); cursor: pointer;}
.s1-ht-img-wrapper .s1-ht-circle { width: 15px; height: 15px; background-color: #62bd19; border-radius: 50%; position: absolute; top: 23px; left: 23px; }
.s1-ht-img-wrapper .s1-ht-ringring { border: 3px solid #62bd19; -webkit-border-radius: 30px; height: 25px; width: 25px; position: absolute; left: 15px; top: 15px; -webkit-animation: s1-ht-pulsate 1s ease-out; -webkit-animation-iteration-count: infinite; opacity: 0.0; box-sizing: content-box; }

/*-- S1 Carousel --*/
.s1-carousel { position: relative !important; }
.s1-carousel .s1-carousel-inner { position: relative !important; overflow: hidden; padding: 15px; }
.s1-carousel .s1-carousel-item.active { position: static !important; opacity: 100; }
.s1-carousel .s1-carousel-item { position: absolute !important; opacity: 0; background: #ffffff; box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.64);}
.s1-carousel .s1-carousel-item img { display: block; height: auto; max-width: 100%; }
.s1-carousel .s1-carousel-control { background: rgba(0, 0, 0, 0.8);border-radius:50%;color:#fff;font-size:30px;height:30px;line-height:27px;position:absolute;top:50%;-webkit-transform:translate(0,-50%);cursor:pointer;-ms-transform:translate(0,-50%);transform:translate(0,-50%);text-align:center;width:30px;z-index:10}
.s1-carousel .s1-carousel-control.prev { left: -3px; }
.s1-carousel .s1-carousel-control.next { right: -3px; left: initial;}
.s1-carousel .s1-carousel-control:hover { background:rgba(0,0,0,.28); }
.s1-carousel .s1-text-carousel{ text-align: center; padding: 15px; font-weight: bold; font-family: Arial; font-size: 13px; }
.s1-carousel .s1-btn-carousel{ font-size: 14px; color: #1f97ae; cursor: pointer; background: #f2f2f2;}
/*-- S1 Carousel V2 overeride V1 styles --*/
.s1-carousel.v2 .s1-carousel-inner { padding: 0; }
.s1-carousel.v2 .s1-carousel-item.active { position: static !important; opacity: 100; width: 80%; margin: 0 auto; }
.s1-carousel.v2 .s1-carousel-item.prev { opacity: 100; width: 80%; margin-left: -72%; left: 0px; top: 4%; overflow: hidden;     height: 92%; }
.s1-carousel.v2 .s1-carousel-item.next {  opacity: 100; width: 80%;  margin-right: -72%; right: 0px; top: 4%; overflow: hidden;     height: 92%;}
.s1-carousel .s1-carousel-item { box-shadow: none; border: 1px solid #cccccc; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
.s1-carousel.v2 .s1-carousel-item .s1-tts.s1-generic-tt {  width: 100%; box-shadow:none; margin: 0px auto;}
.s1-carousel.v2 .s1-carousel-item .s1-tts.s1-generic-tt .s1-tt-img img{ width: 100%;border-radius:0; }

.s1BounceOutLeft { -webkit-animation-name: s1BounceOutLeft;  animation-name: s1BounceOutLeft; }
.s1BounceOutRight { -webkit-animation-name: s1BounceOutRight; animation-name: s1BounceOutRight; }
.s1BounceInLeft { -webkit-animation-name: s1BounceInLeft; animation-name: s1BounceInLeft; }
.s1BounceInRight { -webkit-animation-name: s1BounceInRight; animation-name: s1BounceInRight; }

.template-toolbar{ background: #f0f0f0; display: block; height: 21px; margin-top: -8px;margin-left: -8px; margin-right: -8px; padding: 3px; border-bottom: 1px solid #cccccc; }
.template-toolbar button, .template-toolbar input {float: left; margin-right: 3px;}
.template-toolbar button{background: none; outline: none; border: none; cursor: default; height: 22px;}
.template-toolbar input {width: 60px; }

/*-- TUENTI STYLES --*/
ul.s1-bots-options.tuenti-options { font-family:'textaregular', sans-serif; font-size: 16px; }
ul.s1-bots-options.tuenti-options li { width: 100%; max-width: 250px; float: none; }
ul.s1-bots-options.tuenti-options li div { color: #222; border: 2px solid #000000; border-radius:22px; }
ul.s1-bots-options.tuenti-options li div:hover { opacity: 0.6; filter: alpha(opacity=60); }

#tuenti-styles .s1-carousel .s1-carousel-item{ box-shadow: none; }   
#tuenti-styles .s1-tts.s1-generic-tt .s1-tt-btn{ font-family:'textaregular', sans-serif; font-size: 16px;  color: #222; border: 2px solid #000000; border-radius:22px; padding: 5px 10px;}
#tuenti-styles .s1-tts.s1-generic-tt .s1-tt-btn:hover { opacity: 0.6; filter: alpha(opacity=60); }
#tuenti-styles .s1-tts.s1-generic-tt .s1-tt-btn img.emoji{ display: inline; margin: 0 5px; height: 18px !important;}
#tuenti-styles .s1-tts .s1-tt-divider{ background:none;}


@-webkit-keyframes s1-ht-pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

@-webkit-keyframes s1BounceOutLeft {
    0% {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(-2000px);
        -ms-transform: translateX(-2000px);
        transform: translateX(-2000px);
    }
}

@keyframes s1BounceOutLeft {
    0% {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(-2000px);
        -ms-transform: translateX(-2000px);
        transform: translateX(-2000px);
    }
}

@-webkit-keyframes s1BounceOutRight {
    0% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(2000px);
        transform: translateX(2000px);
    }
}

@keyframes s1BounceOutRight {
    0% {
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(2000px);
        -ms-transform: translateX(2000px);
        transform: translateX(2000px);
    }
}

@-webkit-keyframes s1BounceInLeft {
    0% {
        -webkit-transform: translateX(-2000px);
        transform: translateX(-2000px);
    }

    60% {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }

    80% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes s1BounceInLeft {
    0% {
        -webkit-transform: translateX(-2000px);
        -ms-transform: translateX(-2000px);
        transform: translateX(-2000px);
    }

    60% {
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        transform: translateX(30px);
    }

    80% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes s1BounceInRight {
    0% {
        -webkit-transform: translateX(2000px);
        transform: translateX(2000px);
    }

    60% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }

    80% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes s1BounceInRight {
    0% {
        -webkit-transform: translateX(2000px);
        -ms-transform: translateX(2000px);
        transform: translateX(2000px);
    }

    60% {
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        transform: translateX(-30px);
    }

    80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px);
    }

    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

i.mce-ico.mce-i-custom-image {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/image.png);
}
i.mce-ico.mce-i-custom-divider {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/divider.png);
}
i.mce-ico.mce-i-custom-button {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/button.png);
}
i.mce-ico.mce-i-custom-title {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/pencil.png);
}
i.mce-ico.mce-i-custom-subtitle {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/pencil.png);
}
i.mce-ico.mce-i-custom-styles {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/css.png);
}
i.mce-ico.mce-i-custom-anchor {
    margin-top: 2px;
    background: url(/ng-webapp/assets/images/arrow.png);
}